/home/travis/build/boostorg/boost/boost/geometry/algorithms/detail/overlay/overlay_type.hpp File Reference

## Namespaces

namespace | boost
namespace | boost::geometry

## Enumerations

enum | boost::geometry::overlay_type { boost::geometry::overlay_union, boost::geometry::overlay_intersection, boost::geometry::overlay_difference, boost::geometry::overlay_dissolve }

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK